SuSE 10 Security Update : kdelibs3 (ZYPP Patch Number 6691)

This script is Copyright (C) 2009-2012 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 10 host is missing a security-related patch.

Description :

KDE KDELibs Remote Array Overrun (Arbitrary code execution),
CVE-2009-0689

See also :

http://support.novell.com/security/cve/CVE-2009-0689.html

Solution :

Apply ZYPP patch number 6691.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 43057 ()

Bugtraq ID:

CVE ID: CVE-2009-0689

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now